\documentclass[9pt,twoside]{infoGAU}
\usepackage{pdf14}

\input{../contents/externalLinks}

\includeonly{
    Adressen,
    Begruessung,
    Ablauf,
    Kommunikation,
    Orte,
    Essen,
    Unterstuetzer,
    Kreatives,
    Glossar,
    FAQ,
    Notizen,
    Impressum,
    Rueckseite,
    Rueckseite_Cover
}


\begin{document}

 \inputtitle{Deckblatt}
 \leavevmode\newpage
 %cover inside
 \include{Adressen}
 %\newpage
 \begingroup
 \let\clearpage\relax
 \include{Begruessung}
 \tableofcontents
 \endgroup
 \pagestyle{plain.scrheadings}
 \newpage
 \restoregeometry
 \include{Kommunikation}
 \include{FAQ}

 %\xkcdOutput[width=0.9\textwidth,urlxoffset=-9cm]{xkcd_techsupportcheatsheet}{xkcd_urndrawing}{xkcd_techsupportcheatsheet} \newpage
 \include{Orte}
 \include{Kreatives}
 \include{Ablauf}
 \include{Essen}
 \include{Unterstuetzer}
 \include{Glossar}
 \include{Impressum}
 %\leavevmode\newpage
 \include{Rueckseite}

 %\leavevmode\newpage

\end{document}
